<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Администрация сайта'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` > '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "Нет результатов\n";
echo "  </td>\n";
echo "   </tr>\n";
}
$q=mysql_query("SELECT `id` FROM `user` WHERE `group_access` > '1' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_assoc($q))
{
$ank=get_user($ank['id']);
if($num==1){
echo "<div class='gmenu'>";
$num=0;
}else{
echo "<div class='gmenu'>";
$num=1;}
avatar2($ank['id']);
echo "<br />";
echo "  </td>\n";
echo "  <td class='icon14'>\n";
echo "".status($ank['id'])."";
echo "  </td>\n";
echo "<a href='/info.php?id=$ank[id]'><span style='color:$ank[ncolor]'>$ank[nick]</span></a>\n";
echo "".medal($ank['id'])."<br />";
echo "<span class=\"ank_n\">Регистрация:</span> <span class=\"ank_d\">".vremja($ank['date_reg'])."</span><br />\n";
echo "<span class=\"ank_n\">Посл. посещение:</span> <span class=\"ank_d\">".vremja($ank['date_last'])."</span><br />\n";
if (isset($user) && ($user['level']>$ank['level'] || $user['level']==4))
{
echo "<a href='/adm_panel/user.php?id=$ank[id]'>Редактировать профиль</a><br />\n";
}
echo "</div>\n";
}
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<img src='Back.gif' alt=''/> <a href='/love/'>В знакомства</a>\n";
include_once '../sys/inc/tfoot.php';
?>